.depoimentos {
    padding: 70px 0;

    .depoimento {
        background-color: #2D333A !important;
    }
}

.texto-imagem {
    .box-cards {
        .cards {
            padding: 30px 20px 10px 20px !important;
        }
    }

    &#secao-3 {
        .btn-cta {
            margin-top: 30px;
        }
    }

    &#secao-6 {
        .titulo-secundario {
            font-size: 20px;
        }
    }
}


.numeros {
    h2 {
        font-size: 31px !important;
    }
}

.cases {
    padding: 50px 0 80px;
    background-color: #2D333A;
    
    .hex-grid {
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        gap: 0px;
        margin-top: 80px;
        min-height: auto;
        margin-bottom: 50px;

        .col {
            &:first-child {
                .hex {
                    left: 100px;
                }
            }

            &:last-child {
                .hex {
                    right: 100px;
                }
            }
            &:nth-child(2) {
                .hex {
                    left: 50px;
                }
            }
            &:nth-child(4) {
                .hex {
                    right: 50px;
                }
            }
        }
    }

    .hex {
        /* width: 20%; */
        position: relative;
        width: 100%;
        height: 220px;
        background: #2E5A89;
        display: flex;
        align-items: center;
        justify-content: center;
        clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);

        color: #FFF;
        text-align: center;
        font-family: 'Orbitron';
        font-size: 27px;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
        text-transform: uppercase;
        top: 70px;
    }

    .row-offset {
        margin-top: -80px;
        top: 0;
    }
}

@media (max-width: 1200px) {
    .hex-grid {
        .col {
            &:first-child {
                .hex {
                    left: 80px !important;
                }
            }

            &:last-child {
                .hex {
                    right: 80px !important;
                }
            }
            &:nth-child(2) {
                .hex {
                    left: 40px !important;
                }
            }
            &:nth-child(4) {
                .hex {
                    right: 40px !important;
                }
            }
        }

        .hex {
            font-size: 24px;
            height: 180px;
        }
    }
}

@media (max-width: 992px) {
    .depoimentos {
        padding: 50px 0 !important;
    }

    .texto-imagem {
        &#secao-6 {
            .titulo-secao {
                margin-bottom: 25px;
            }
        }

        .box-img {
            padding: 0 !important;
        }
    }

    .texto-destaques {
        .destaques {
            h3 {
                font-size: 20px !important;
            }
        }
    }

    .numeros {
        h2 {
            font-size: 36px !important;
        }
    }

    .cases {
        .row-offset {
            margin-top: 0;
        }
        
        .hex-grid {
            margin-top: 40px;
            justify-content: flex-start;

            .hex {
                top: 0;
                font-size: 22px !important;
            }

            .col-6 {
                &:first-child {
                    .hex {
                        left: inherit !important;
                        right: -20px !important;
                    }
                }

                &:last-child {
                    .hex {
                        right: -20px !important;
                        top: 34px !important;
                    }
                }
                &:nth-child(2) {
                    .hex {
                        left: -20px !important;
                        top: 97px !important;
                    }
                }
                &:nth-child(3) {
                    .hex {
                        right: -20px !important;
                        top: 16px !important;
                    }
                }
                &:nth-child(4) {
                    .hex {
                        right: inherit !important;
                        top: 112px !important;
                        left: -20px;
                    }
                }
            }
        }
        
        .row-offset {
            margin-top: 0;
        }
    }
}